﻿/* CSS layout */

BODY {
margin:0px;
padding:0px;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
color: #000;
background: #FFF;
}

/* Link properties */

A:link {
	color: #0000FF;
	font-weight:bold;
	text-decoration: none;

}

A:visited {
	color: #0000FF;
	font-weight:bold;
	text-decoration: none;

}

A:active {
	color: #0000FF;
	font-weight:bold;
	text-decoration: none;

}

A:hover {
	color: #FF0000;
	font-weight:bold;
	text-decoration: none;

}

/* Main text headings */

h1
{font-family: tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color:#9FB5FF;
text-decoration:none;
font-weight:bold;
margin:3px 5px 5px 3px;}

h2
{font-family: tahoma, Arial, Helvetica, sans-serif;font-size:11px;
color:#9FB5FF;
text-decoration:none;
font-weight:bold;
margin:0px 5px 5px 3px;
padding:5px 0px 0px 5px;}

h3
{font-family: tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
color:#026ED3;
text-decoration:none;
font-weight:bold;
margin:5px 5px 5px 3px;
text-align:right;
}



/* Titles */

.t1 {
font-family: tahoma, Arial, Helvetica, sans-serif;
font-size:14px;
color:#336699;
text-decoration:none;
font-weight:bold;
}
.t2 {
font-family: tahoma, Arial, Helvetica, sans-serif;
font-size:14px;
color:#96968A;
text-decoration:none;
font-weight:bold;
}



/* Header section */
#wrapper{
margin:0px;
padding:0px;
width:100%;
}


/* Header section */

#masthead {
height:80px;
background-image:url('/images/webstuff/borders/tbg004.jpg');
margin:0px 0px 0px 0px;
font-size: 11px;
font-family : Verdana, Arial, Helvetica, sans-serif;
color : #000000;
border-bottom: 1px solid #000;	
 }

#masthead img {
	margin-left: 3px;
	margin-top: 15px;
} 


 /* Top navigation */

#topnav ul
{
padding-left: 0;
margin-left: 5px;
margin:0px 0px 0px 0px;
background-color: #000000;
color: White;
float: left;
width: 100%;
font-family: arial, helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
height: 18px;
border-bottom: 1px solid #000;	
}

#topnav ul li { display: inline; }

#topnav ul li a
{
padding: 0.2em 1em;
background-color: #000000;
color: #FFF;
text-decoration: none;
float: left;
border-right: 1px solid #EEE;
}

#topnav ul li a:hover
{
background-color: #F89961;
color: #fff;
}



#container {
	position: relative;
	width: 100%;
}




/* Left positioning */

#left {
	position: absolute;
	left: 0px;
	top: 0px;
width:191px;
margin:0px 0px 10px 0px;
padding:0px 0px 20px 0px;
background-color:#EBE8DE;
border-right-width:3px;
border-bottom-width:3px;
border-left-width:5px;
border-top-width:0px;
border-style:solid;
border-right-color:#EFEEEE;
border-bottom-color:#EFEEEE;
border-left-color:#fff;
float:left;
min-height:15px;}


.lwrap {
width:182px;
margin-top:15px;
margin-bottom:0px;
margin-right:auto;
margin-left:auto;
padding:0px;
}



/* Left content */

.lcontent {
border-left-style:solid;
border-left-color:#F89961;
border-left-width:5px;
width:172px;
margin:0px 0px 0px 0px;
font-family: Arial, Helvetica, sans-serif;font-size:11px;
color:#666666;
text-decoration:none;
text-align:left;
font-weight:normal;
padding:5px 3px 10px 5px;
background-color: #EEE;
}

.leftshadow {
width:182px;
height:6px;
padding:0px;
margin-top:0px;

}
.leftshadow img {padding:0px;margin:0px;float:right;}

.separator {
border-top-width:1px;
border-top-style:dotted;
border-top-color:#989898;
margin-right:5px;
margin-left:5px;
margin-top:10px;
}

/* News boxes */

.newsheader{
background-image:url("../images/left_subh.gif");
background-position:top;
background-repeat:no-repeat;
width:182px;
margin-left:auto; margin-right:auto; margin-top:15px;margin-bottom:0px;
height:17px;
text-align:right;
padding:1px 5px 0px 0px;
font-family: tahoma, Arial, Helvetica, sans-serif;font-size:10px;
color:#FFF;
font-weight:bold;
}
.newscell{
background-color:#EEE;
width:182px;
margin-left:auto; margin-right:auto; margin-top:-1px;margin-bottom:0px;
min-height:30px;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#666;

}

.newscell p {padding:5px 5px 15px 10px;margin-top:0px;}








#page_content {
	margin-right: 200px;
	margin-left: 200px;
background-color:#fff;
min-height:30px;
text-align:left;
padding:10px 10px 15px 15px;
min-width:560px;
}


/* Main body */

.maincontent {
border-top-style:dotted;
border-top-width:1px;
border-top-color:#989898;
margin:3px 10px 30px 0px;
padding:0px 10px 5px 10px;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
color:#333;

} .maincontent img {float:left;margin:5px 5px 5px 0px;}

.maincontent2 {
border-top-style:dotted;
border-top-width:1px;
border-top-color:#989898;
margin:3px 220px 0px 0px;
padding:0px 10px 5px 10px;
font-family: arial, helvetica, sans-serif;
font-size: 11px;
color:#333;
width:60%;
}

.maincontent2 img {float:right;margin:5px 0px 5px 5px;}








/* Right positioning */

#right {
margin-left:196px;
background-color:#fff;
min-height:30px;
text-align:left;
padding:10px 10px 15px 15px;
min-width:560px;

}


#right_col {
	width: 200px;
	position: absolute;
	right: 0px;
	top: 0px;
}


#rightcol {
	width: 200px;
	position: absolute;
	right: 0px;
	top: 0px;
width:180px;
//float:right;
min-height:30px;
background-color:#fff;
margin:0px 0px 0px 10px;
padding:0px;
text-align:center;
}


/* Right content */

.rcontent {
background-color:#EEE;
width:168px;
margin-left:auto;
margin-right:auto;
border-left-style:solid;
border-left-width:5px;
border-left-color:#9FB5FF;
min-height:30px;
margin-top:18px; margin-bottom:0px;
font-family: tahoma, Arial, Helvetica, sans-serif;
font-size:10px;
color:#666;
padding:5px 3px 10px 5px;
text-align: left;
}

.rightshadow {
text-align:right;
width:168px;
height:7px;
padding:0px;
margin-top:0px;
margin-bottom:5px;
float:right;
}
.rightshadow img {padding:0px;margin:0px;float:right;}








/* Footer positioning */

#footer {
background-image:url("../images/footer2.gif");
height:55px;
margin:0px 0px 0px 0px;padding:0px;
width:100%;
min-width:760px;
overflow:hidden;
clear:both;
}

#footer img {padding:0px;margin:0px;float:left;}

#footer a {
text-decoration:none;}


/* Footer text */

.footertext {
font-family: tahoma, Arial, Helvetica, sans-serif;
margin:0px;padding:15px 0px 5px 0px;
font-size:10px;
color:#666;
}




#stretch {width:760px;height:1px;clear:both;margin:0px 0px 10px 0px;padding:0px;}
.img-centre { 	margin-right:10px; }

form {margin: 0;padding: 0;
}

